Not logged in. · Lost password · Register
Forum: General Help and Support Server Setup RSS
Using the latest version of PHP
Avatar
es-es #1
User title: es-es
Member since Nov 2017 · 2 posts
Group memberships: Members
Show profile · Link to this post
Subject: Using the latest version of PHP
Hello

l wanna use "Release 2017-02-19e “Frusterick Manners”" version and l wonder that if this version works well with PHP 5.6.32 version or not. Can you help me about this subject?

Thanks.
Avatar
turnermm (Moderator) #2
Member since Oct 2009 · 4345 posts · Location: Canada
Group memberships: Global Moderators, Members, Super Mods
Show profile · Link to this post
Yes
Myron Turner
github: https://github.com/turnermm
plugins, templates: http://www.mturner.org/devel
Avatar
LarsDW223 #3
Member since Sep 2014 · 330 posts · Location: Paderborn
Group memberships: Members
Show profile · Link to this post
Just a little remark: as far as I know the latest PHP version is 7.1. The minimum PHP version for DokuWiki is 5.6, see https://www.dokuwiki.org/requirements.
Avatar
es-es #4
User title: es-es
Member since Nov 2017 · 2 posts
Group memberships: Members
Show profile · Link to this post
Thanks for your useful answers. Now l can use it.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum
Imprint
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Current time: 2018-10-19, 02:43:22 (UTC +02:00)